
Daum PotPlayer 版本更新信息


----------------------------------------------------------
[1.5.40688]                                       2013/10/17
----------------------------------------------------------
+ 新增无视系统 DPI 设置功能
+ 3D 输出方式添加了快门眼镜(场景交换)

- 修正某些服务器上的 WebDAV 无法处理问题
- 修正某些 png 文件读入异常问题
- 修正点播徽标在特定区域内输出报错问题
- 修正某些 PC上启始播放时响应迟钝问题
- 修正 Alt+C, Alt+O 快捷键无效问题
- 修正使用在线列表播放时无法即时刷新问题
- 修正某些 AVC1 文件在播放时不显示画面问题
- 调整 Vista 以上系统中默认将波形音量设置为最大
- 修正在播放某些 http ogg 流媒体时出现连接中断问题
- 优化 Win 8 的覆盖合成器模式
- 修正某些采集卡上播放不同步问题
- 修正某些电脑上多媒体快捷键问题
- 修正播放 FLAC 编码的音频时无声问题
----------------------------------------------------------
[1.5.40373]                                       2013/10/07
----------------------------------------------------------
+ 添加 WebDAV /HTTP 播放 功能
+ 添加 FTP/WebDAV/HTTP 文件搜索功能
+ 添加 Intel QuickSync H.264 编码器
+ 添加可设置用滚轮处理主菜单中的超长项
+ 添加当播放列表中首/尾定位失败时则按文件夹播放

- 修正32位版采集64位游戏视频无效问题
- 修复 HTTP 流无法播放问题
- 修正无法使用微软多媒体键问题
- 修正点播时文件名显示不正确问题
- 支持 AVerMedia 高清采集卡转换的色彩空间
- 修正某些 ASF 文件无法播放问题
- 改善 Win8 系统文件关联
----------------------------------------------------------
[1.5.39659]                                       2013/08/27
----------------------------------------------------------
+ 支持定义鼠标滚轮左右方向滚动
+ 添加对 WASAPI 设备的音频采集功能
+ 添加检索无效书签功能
+ 添加内嵌字幕和外部字幕优先级设置
+ 添加自定义播放列表文件夹功能

- 安全补丁(修复 DWMAPI DLL 漏洞)
- 优化 Win7 触摸功能
- 修正特定 DVD 字幕不显示问题
- 改善游戏视频采集兼容性
- 修正32位版在64位系统中的游戏视频采集问题
- 修改游戏采集可利用 GPU 处理
- 修改默认规格化值
- 修正对有损 AVI/ASF 可选用外部源/分离器
- 修正某些 MP4/MOV 文件不可播放问题
- 修正某些 MKV 文件无法播放问题
- 修正播放列表不保存记忆播放数据问题
- 改善打开相似文件策略
- 调整音频文件无缝播放流程
----------------------------------------------------------
[1.5.39036] 	                               2013/08/01
----------------------------------------------------------
+ 添加上/下一关键帧定位菜单
+ 添加空闲一段时间后可执行关机功能

- 修正保存在外部的书签文件无法使用问题
- 修正在特定游戏中使用视频采集功能色彩异常问题
- 修正 WMA 播放出错问题
- 修正某些 MKV 无法跳到下一文件继续播放问题
----------------------------------------------------------
[1.5.39007] 	                               2013/07/30
----------------------------------------------------------
* AB 区段循环功能改善说明
  可通过用户自定义时间间隔生成循环列表
  增加可对章节列表编辑
  增加保存 AB 区段循环保存列表为 PBF
  增加一个快捷键 B 用以处理区段循环
  增加按时间间隔批量处理 AB 区段循环功能

* 添加采集游戏视频模块(GameCaptureHook.dll)
  可指定屏幕窗口或区域进行采集
  最高采集帧率为60帧/秒

- 改善关联文件时主动获取管理员权限
- 文件扩展名按字母排序
- 修正保存为 INI 时如含特殊字符会无法保存问题
- 修正某些电脑中所保存的书签名变的莫名其妙问题
- 修正在多个不同尺寸的显示器上输出无法满屏问题
- 修正 SMI 字幕空输出
- 修正某些 H.264 格式无法解码问题
- 修正调用 VobSub 字幕插件出错问题
- 修正某些 WMV 的宽高比未正确识别问题
- 修正使用 ` 键会自动隐藏皮肤问题
- 修正某些情况下程序出现崩溃问题
- 改进歌词处理
- 为 WDM 添加 AC3/DTS/AAC/MPEG/WMA音频处理功能
- 内置解码器支持 TTA/ WavPack 音频解码
- 修正某些高于10位解码时出错问题
- 修正使用速度控制后出现无声或画面噪点多问题
- 修正使用 Cyberlink 解码 LPCM 报错问题
- 修正网速慢或无网络时导致程序响应迟钝问题
- 修正某些情况下使用 madVR 无法截屏问题
- 修正对新 m3u8 编码文件无法解析问题
-  在 Win7  以上系统任务栏播放加入上/下一文件按钮
- 改善有损 MKV 文件播放

----------------------------------------------------------
[1.5.38562]                                    2013/06/25
----------------------------------------------------------
+ 添加 DVD 跳略徽标菜单播放功能
+ 添加连续截图和逐帧截图功能
+ 添加保存滤镜优先权配置功能
+ 添加启用 avisynth 滤镜功能
+ 添加 Direct3D9 Ex 覆盖渲染模式

- 修正内置音频渲染器的音量调节问题
- 修正 XP 系统中使用 MR9 渲染器观看点播出错问题
- 修正使用 MR7 渲染器播放时不显示画面问题
- 调整点播徽标最多允许设置32个
- 修正当章节超过10个时出现重叠输出
- 修正某些 OGG/ Theora格式播放错误
- 修正某些 MP4 文件无法播放问题
- 修正某些 MPEG2 的 TS文件播放错误
- 修正当垂直分辨率小于600时主菜单没法显示问题
- 修正使用第二个音频输入时带嘀嘀干扰声问题
- 修正处理图形字幕异常问题
- 修正在某些情况下播放列表变成空白的问题

----------------------------------------------------------
[1.5.37776]                                    2013/05/15
----------------------------------------------------------
* 私人点播支持 4M 码率影片
* 私人点播支持同时2000人观看
* 私人点播支持插播广告

+ 增加 3D视频输出功能
+ 支持 Win7 或以上系统的触摸功能
+ 增加可通过内置音频滤镜来切换音频流功能
+ 增加可对载入指定文件夹中字幕的功能
+ 增加跳略播放章节或标记功能
+ 增加可选系统关机或待机模式
+ 增加可将书签储存在与视频同目录功能
+ 增加校准 MOV 文件中的旋转信息播放输出功能
     (渲染器需支持旋转,可通过帧位复位来恢复图像位置)
+ 增加中文日文备用字体输出(适用于非英文系统)
+  WDM 中增加 PCM/AC3/DTS 音频格式支持

- 修正 CD 识别问题和菜单上的弹出功能无法响应问题
- 修正在视频录制设置中将视频编码或音频编码设置为 NONE 后无效问题
- 修正播放状态下调整画面尺寸会造成宽高比异常问题
- 改善对开启 DXVA 的判断条件
- 修正保存用户点播功能无法正常工作问题
- 修正PNG 截图出错问题
- 修正修改快捷键后仍旧显示默认快捷键问题
- 修正设置点播徽标在某些情况下报错问题
- 修改简要信息可和播放信息允许自定义显示
- 改善窗口吸附功能
- 改进 AVCHD 播放功能
- 修正某些 MKV 导航功能问题
- 改善首选(字幕/音频)语言
- 修正某些 OGM 文件播放问题
- 修正某些字幕无法正确识别问题
- 修改充分利用多核处理色彩空间
- 修正某些 WMV2 编码出现画面撕裂问题
- 修正在进度条上显示缩略图时影响 DVD 正常播放问题
- 修正在播放某些 DVD 时不显示标题画面或没有声音问题
- 修正不支持在第二个声卡上进行语音输入问题
- 改善字幕标签功能
- 修正变速播放时不出现缩略图问题
- 调整部分内置音频解码器的优先级
- 修正 MadVR 下无法按关键帧定位问题
- 修正 Idx/Sub  字幕越界问题
- 对书签与章节综合管理
- 改善书签编辑
- 修正在特定条件下无法点播问题

----------------------------------------------------------
[1.5.36205]                                     2013/03/20
----------------------------------------------------------
+ 添加可直接观看"TV吧"中的安卓在线视频功能
+ 添加鼠标指向进度条后可显示相对位置缩略图功能

- 修正不显示点播徽标问题
- 修正无法播放受损 AVI 问题
- 修正对 NV12 色彩空间处理不正确问题
- 增加书签中所用缩略图尺寸
- 修正某些字幕标签不能正确识别问题
- 修复近期上报的 BUG
----------------------------------------------------------
[1.5.36073]                                   2013/03/12
----------------------------------------------------------
+ 支持播放 FTP 
+ 导航中支持浏览专辑相册
+ 添加支持个人手机点播功能(可在程序中观看安卓版的TV吧视频)

- 改善区段循环功能
- 改进点播菜单的弹出样式
- 修正播放 TS 文件时总时间计算错误问题
- 修正播放些 MP4 文件无声音问题
- 改善色彩空间功能
- 改进 SRT 字幕处理
- 改善 UTF8 编码功能
-  消息输出中添加显示耗电状态功能
----------------------------------------------------------
[1.5.35490]                                   2013/02/05
----------------------------------------------------------
- 修正播放 Flash 报错问题
- 聊天室禁止使用了脚本代码

----------------------------------------------------------
[1.5.35431]                                   2013/01/24
----------------------------------------------------------
- 修正未安装 Flash 时程序无法运行问题
- 修正录制输出为Vorbis 格式的视频压缩出错问题
- 修正在某一特定条件下会出现不同步问题
- 修正自动更新进程无法退出问题
----------------------------------------------------------
[1.5.35238]                                   2013/01/14
----------------------------------------------------------
+ 添加切换配置判断条件
+ 添加 madVR 像素着色功能
+ 支持更多 SUP(蓝光碟)字幕
+ 支持对 MP3 歌词的字幕输出处理
+ 支持 DIVX 字幕(XSUB)
+ 支持左右声道互换
+ 添加自定义各种录制文件的存放路径

- 修正字幕同步报错
- 修正某些 BIK 文件播放异常问题
- 修正 DXVA2 模式下对 DVD 字幕/菜单使用问题
- 改善像素着色功能
- 升级编译器
- 调整默认开启 DXVA
- 修正 Daum 安全协议 https 访问问题
- 调整书签储存上限为2000个
- 调整配置方案切换功能

----------------------------------------------------------
[1.5.34665]                                   2012/11/20
----------------------------------------------------------
- 修正录制2声道以上音频无法处理问题
- 修正录制 MP4 格式保存时报错问题
- 修正某些 AAC 音频解码问题
- 修正 H.264 编码器超过2天连续工作后会出错问题
- 修正文件名含 %20 字符无法识别问题
- 修正 Win8 中无法显示在"选择默认程序"项中
- 修正字幕同步响应错误
- 修正某些特定状态下缩放错误问题
- 修正 ASS/SSA 字幕内存占用过高问题
- 添加保持字幕最大可用边距选项
- 修正某些情况下开启均衡器后会导致无声问题
- 修正长时间用点播会出现资源异常报错问题

----------------------------------------------------------
[1.5.34329]                                   2012/10/12
----------------------------------------------------------
- 改善对有损 ASF 文件的处理
- 完善用户自定义快捷键
- 修正对某些 UTF8 字幕处理不正确问题
- 改进多语音通道中的首选语言定位
- 修正 某些 FLV 导航问题
- 修正 WDM/CAM/BDA 播放轴上时间显示问题
- 改善对 SMI 字幕标签的处理
- 修正录制屏幕的鼠标位置不正确问题
- 调整 H.264 编码设置
- 改善 TAK 音频播放
- 添加场序修改功能
----------------------------------------------------------
[1.5.34115]                                       2012/09/11
----------------------------------------------------------
- 尽量减少在调整画面或字幕尺寸时出现的字幕闪烁
- 修正 Direct3D 9 皮肤模式下徽标闪烁问题
- 改善简索视窗背景色和允许用户设置其显示内容
- 修正播放某些 MPEG TS 文件时不处理音频问题
- 修正安装新版 Flash 控件后用鼠标拖动窗口问题
- 修正 SMI 字幕不同步问题
----------------------------------------------------------
[1.5.34023]                                     2012/08/16
----------------------------------------------------------
- 修正某些 H.264 文件无法解码问题
- 修正某些 MPEG2 文件在播放时画面超出屏幕问题
- 修正 FLV 播放时间不正确问题
- 修正某些 MP4/MOV 播放问题

----------------------------------------------------------
[1.5.33921]                                     2012/07/26
----------------------------------------------------------
- 修正在基本项中切换皮肤出错问题
- 修正无法打开某些 HTTP 链接问题
- 修正在打开某些 HTTP 链接时程序报错问题
- 修正在调整播放速度时伴随出现噪音问题

----------------------------------------------------------
[1.5.33869]                                     2012/07/17
----------------------------------------------------------
- 修复 experimental 倍帧软反交错问题
- 修正预览点播时响应慢问题
- 修正更改点播压缩率设置后 CPU 占用率非常高问题

----------------------------------------------------------
[1.5.33820]                                     2012/07/13
----------------------------------------------------------
+ 新增 RSS feed 阅读功能
+ 新增环境预置对"和""或"条件自动切换
+ 新增可忽略字幕中的特效或换行

- 修正播放 MPEG TS 文件暂停后续播问题
- 修正视频旋转出错问题
- 修正当视频未被关联时不加载字幕问题
- 修正 DVB 字幕颜色异常问题
- 修正退出视频点播时屏幕留有残影问题
- 改善对 OGG 文件播放兼容性
- 修正某些 MKV 内置字幕识别问题
- 修正解码某些 H.264 视频时无图像问题

----------------------------------------------------------
[1.5.33573]                                     2012/05/24
----------------------------------------------------------
+ 新增对播放列表按扩展名排序
+ 新增在 FFmpeg 解码器上支持 Real 解码
+ 添加 Intel Indeo4/5 解码器
+ 新增将字幕内容复制到剪贴板功能
+ 新增3D字幕上下格式(Top&Bottom)
+ 新增在播放列表播放显示时间功能
+ 新增 VMR9/EVR 各向异性(Anisotropic)尺寸调整方法
+ 新增在简索视窗中支持播放列表

- 修正播放8位色视频白屏问题
- 修正使用上一/下一句定位时字幕位置重合问题
- 修正某些有损 ASF 文件播放无画面问题
- 修改可用快捷键(Alt+K)旋转画面
- 修改用户可自定义音频同步调整值
- 修改可将字幕/语音同步值保持到下一播放
- 修改将3D字幕输出效果适用到播放消息上
- 改善 ASS/SSA 字幕风格
- 修正反安装时遗留部分关联数据问题
- 改善观看点播时的反应速度
- 改善在部分视频渲染下的录制功能
- 改善对 ProRes 解码中使用的线程数
- 修正某些 DVD 中显示的字幕颜色怪异问题
- 修正某些MPEG2 无法开启 DXVA 问题
- 修正处理 RAW 视频出错问题
- 改进 Direct3D9 Ex Flip 模式纠错和处理功能
- 修正 RAR 分包文件的解压问题
- 修正某些 CD 光盘播放出错问题

----------------------------------------------------------
[1.5.32007]                                     2012/02/22
----------------------------------------------------------
+ 添加记忆播放列表的播放位置功能
+ 添加对当前字幕区段循环功能

- 修正某些 DVD 播放会停止问题
- 修正 CUDA/QuickSync 解码器动态调整图像尺寸报错问题
- 修正 ASS/SSA 字幕输出位置错误问题
- 修正普通视频渲染一个输出错误
- 修正播放蓝光碟时不显章节问题
- 修正某些 ASF 文件播放报错问题
----------------------------------------------------------
[1.5.31934]                                     2012/02/06
----------------------------------------------------------
+ 新增可定位到字幕起点位置
+ 新增支持 IMC1~IMC4 色隙
+ 添加英特尔 QuickSync 解码器(支持MPEG1/2, H264/AVC, WMV3, VC1)
+ 新增对蓝光片的章节定位功
+ 新增可自定义开始播放时的屏幕尺寸功能
+ 内置了FFmpeg 的 LPCM 解码器
+ 新增对简索文件视窗可设置透明度
+ 新增对播放文件的重命名功能
+ 新增播放失败续播下一文件功能
+ 添加皮肤消息参数:
  CMD_VIDEO_CODEC_SIZE_MESSAGE(源比例)
  CMD_VIDEO_OUT_SIZE_MESSAGE(输出比例)
  CMD_VIDEO_OUT_FPS_MESSAGE (帧率)
+ 添加按分辨率判断使用 DXVA
+ 内置 DXVA 支持对 WMV9 使用 VLD(流变长解码)
+ 新增自动调整边框/阴影以适应屏幕尺寸

- 修正某些 Ts 文件无法播放问题
- 允许用户设置在屏幕中间调整窗口尺寸
- 调整滤镜优先权
- 修正切换 FLAC 音频解码器无效问题
- 修正鼠标操作简索文件问题
- WMA 音频编码默认使用内置解码器播放
- 修正使用内置 WMV DMO 解码器时搜索后不同步问题
- 调整基于 FFmpeg 的浮点数解码器为内置默认 MPEG 音频解码器
- 修正使用内置 H.264 DXVA 解码偶尔报错问题
- 改善 RAR 分包压缩文件播放问题
- 改善 WDM 是否开启反交错
- 修正播放带内置 DIMUK 音效的 HDTV 程序崩溃问题
- 改善内置分离器对多声道的转换处理能力
- 内置解码器支持 AVX 指令集
- 修正无法播放某些 有损ASF 问题
- 改善对专辑/收藏夹菜单的搜索功能
- 修正截屏时托盘图标消失问题

----------------------------------------------------------
[1.5.30857]                                     2011/12/15
----------------------------------------------------------
+ 新增可按住 Ctrl 键从播放列表中批量移除未选项
+ 新增按预设段落跳略播放

- 更新内置解码器
- 修正某些 ASS/SSA 字幕位置问题
- 修正某些状态下画面位移问题
- 修正某些 TS 文件在播放中画面错位问题
- 修正播放某些 MOV/MP4 选择音轨问题
- 改进标签功能
- 修正以 avisynth 脚本方式播放无声音问题
- 修正某些 MP3/MOV 文件播放时间有误问题
- 修改某些显卡的默认色隙
- 修正蓝光碟片上的字幕背景透明支持失效问题
- 支持 ASF 内嵌字幕
- 修正在某些电脑上运行会报错问题
- 支持 Apple ProRes 格式解码
- 修正 DivX H.264 兼容
- 修正多个 MP4 文件连续播放会出错问题
- 修正播放 H.264 高清视频偶尔会卡的问题
- 修正播放 H.264 高清视频会花屏问题
- 修正 H.264 文件在播放中不同步问题
- 修正使用 VMR9 无渲染出现的闪屏问题
- 改善视频录制
- 始终以管理员身份安装/运行程序

----------------------------------------------------------
[1.5.29996]                                     2011/10/31
----------------------------------------------------------
- 修正 MPEG2 比例错误问题
- 允许从播放列表中立即删除播放中的文件到回收站
- 修正 MPEG2 TS 中特殊 AAC 识别问题
- 修正 RGB/YUV 主题配色可各自独立工作

----------------------------------------------------------
[1.5.29917]                                     2011/10/17
----------------------------------------------------------
- 修正 HDTV 视频点播中使用 DXVA 无效问题
- 修正半倍屏状态画面左移报错问题
- 修正视频点播中调整同步可立即生效
- 改进在图像处理滤镜中对底边距的处理方式
- 改进全屏下对字幕边距的处理方式
- 修正某些播放在线媒体无法立即断开问题
- 增强对asx/pls 列表文件分析能力
- 修正某些 VC1 用 DXVA 无效问题

----------------------------------------------------------
[1.5.29795]                                     2011/09/28
----------------------------------------------------------
- 修正无缝播放字幕不续接问题
- 改善点播语音调制功能
- 修正某些 ASS/SSA 字幕被怪异输出
- 添加可忽略 br 字幕标签
- 改善查看非媒体文件的播放信息
- 修正不支持大于500兆的 Zip/Rar 文件问题
- 修正无法处理 Rar 文件问题

----------------------------------------------------------
[1.5.29603]                                     2011/09/06
----------------------------------------------------------
- 修正点播时间过长会报内存不足错误
- 改善字幕输出速度
- 修正某些 FLV 播放黑屏问题
- 修正无法采集 H.263+ 视频题
- 修正 MPEG1 文件影音同步问题
- 修正超长字幕超长显示错误问题
- 修正某些文件影音同步问题
- 修正 H264 用多线程并行处理无法解码问题
- 修正向播放列表添加文件耗时问题
- 录制点播时可忽略直观视频
- 修正EVR(CP)渲染逐帧递进问题
- 增加窗口处于半透明时的采集功能
- 修正 OGG 流无法播放问题

-----------------------------------------------------------
[1.5.29332]                                      2011/08/11
-----------------------------------------------------------
- 改进相似文件识别能力
- 修正无法使用外部 ASF 分离器问题
- 修正新版 CyberLink VC1解码器无法连接问题
- 修正多线程并行处理的流畅度
- 修正某些文件使用 DXVA 后不同步问题
- 修正当图像尺寸变化时 DXVA 无法处理问题
- 增强 HTTP 文件播放
- 调整 WMV1,WMV2 默认解码配置

----------------------------------------------------------
[1.5.29162]                                   2011/07/29
----------------------------------------------------------
- 修正播放 H.264 视频不同步问题
- 调整反交错默认设置(修复画质问题)
- 修正键盘快捷键焦点丢失问题
- 修正点播时聊天公告重置
- 调整用户本地点播列表为隐私文件

----------------------------------------------------------
[1.5.29148]                                     2011/07/28
----------------------------------------------------------
+ 添加虚拟 杜比/环绕/耳机 输出
+ 添加用户自定义 DVD导航/HDTV分离器 功能
+ 添加支持 AMR 音频播放
+ 添加立体字幕输出功能

- 在 MP4/MOV 中支持了EAC3
- 修正被误识别为H.264 的 MPEG2 视频
- 修正 GMA 4500 显卡上H.264 使用 DXVA 问题
- 改善 WTV 文件播放能力
- 将安装包改为 Unicode 编码
- 修正某些 MP4/MOV 影片时间识别错误问题
- 改善 点播/HTTP流媒体 下载速度
- MPEG2 TS 分离器支持 AAC LATM 解析
- 修正 TV吧 视频缩略图显示问题
- 修正可自由设置点播的分辨率
- 修正某些 LPCM 音频低速播放问题
- 修正某些 AVI 文件反交错出错问题
- 修正某些 ACM Vorbis 压缩格式无法播放问题
- 支持选用外部 ASF/FLV 源/分离器
- 修改 FFmpeg 多线程解码处理方式
- 修正某些 MP4 文件无法播放文件
- 修正无法在画面顶部输出 madVR,HaaliVR 消息问题
- 修正 GMA 新系列显卡上H.264 DXVA 问题
- 改善 DXVA 解码能力
- 修正对9位以上 H.264 视频解码问题
- 修正 CD-ROM 音频 CD 播放问题
- 添加了对鼠标按键的可自定义指令功能
- 修正无法立即结束点播问题
- 改善本地聊天记录的安全性
- 修正公共聊天室内某些特殊标签完整显示问题
- 添加对 MXF 文件播放支持

----------------------------------------------------------
[1.5.28025]                                     2011/04/29
----------------------------------------------------------
- 修正 Direct3D9/OpenGL 视频渲染 NV12 输出问题
- 修正H.264 使用 DXVA 时黑边显示问题
- 修正检索文件路径问题
- 修正使用外部 DXVA 解码器帧合成问题

----------------------------------------------------------
[1.5.28013]                                     2011/04/28
----------------------------------------------------------
+ 添加 FFmpeg-MT 解码器支持(MPEG4, VP3, Theora, HUFFYUV)
+ 添加 ATI Radeon HD 6xxx 系列显卡MPEG4 DXVA 支持(待完善)
+ 添加 DXVA 支持在无渲染模式下工作
+ 添加 HTTP Live 流媒体播放功能
+ 分布式实时构架解码器
+ 添加简索文件可操作收藏夹功能
+ 添加Direct3D9/OpenGL 视频渲染

- 修正某些 MP4 在播放中出错问题
- 修正某些 PC 中 BASS 存在的兼容问题
- 修正某些 H264 输送到 VGA 后加速显示问题
- 修正因打开无效书签引起的锁死问题
- 修正录制点播时画面变得很卡问题
- 修正某些 GMA 显卡以 VGA 输出时 H264 兼容问题
- 修正字幕标签识别问题
- 修正 WMV3/H264 格式 DXVA 问题
- 修正滤镜优先权中设置源滤镜无效问题

----------------------------------------------------------
[1.5.27313]                                     2011/03/22
----------------------------------------------------------
+ 支持专辑图片可视化
+ 添加字体与对话框尺寸调整功能
+ 添加 ASS/SSA 字幕动态特效功能
+ 添加处理 MKV 文件默认轨道功能

- 修正可视化状态下专辑图片使用问题
- 支持更多的专辑图片特性(用鼠标点击切换)
- 修正高分辨率下视频录制报错问题
- 修正VC-1文件无法播放问题
- 修正个别 WMA 音频无法解码问题
- 修正关闭程序偶尔报错问题
- 修正字体选择对话框中有些字体不显示问题
- 修正在进度条上可设置是否显示书签
- 修正 MP4 书签识别不完整问题
- 修正字幕特殊字符显示问题
- 修正输出播放到模拟电视时字幕显示问题
- 修正某些电脑中使用双声卡音频输出问题
- 修正选用忽略默认快捷键后菜单中快捷键不再显示
- 修正 ASS/SSA 字幕中某些被忽略的问题
- 修正播放 FLV 画面静止问题 
- 修正 CyberLink VC1 解码器连接问题
- 支持 TAK 音频格式
- 限制临时用户聊天
- 修改昵称后同步更新
- 处理聊天用户重复的昵称
- 自动添加黑名单(在菜单中添加)

-----------------------------------------------------------
[1.5.26392]                                      2011/01/06
-----------------------------------------------------------
+ 添加支持播放 BIK 文件
+ 添加在播放音乐显示专辑图片
+ 添加可设置临时存储文件夹
+ 添加记忆播放收尾操作方式功能

- 修正播放 MP4 文件音频异常问题
- 优化对 ini 配置文件的处理
- 改善播放列表可设置是否显示扩展名
- 处理字幕尽可能不创建临时文件
- 修正 NVIDIA 显卡开启DXVA后播放H264绿屏问题
- 修正 EAC3 直通时声音异常问题
- 修正可视化下无法调整字幕同步问题
- 改善对 AAC 音频的支持
- 使用简易(临时) ID 登录用户将禁止聊天

-----------------------------------------------------------
[1.5.26143]                                      2010/12/14
-----------------------------------------------------------
+ 添加区段循环调整单位为0.1秒
+ 添加选用书签后自动删除功能

- 修正区段循环值显示不准确问题
- 修正利用多核处理图像问题
- 优化动态补偿功能
- 改善发送进程文件到回收站
- 修正 rt 字幕文件无法完整解析问题
- 修正 FLV 视频文件播放问题
- 优化 RTSP 播放功能
- 聊天管理页面变更后实时刷新
- 修正用户之间的聊天错误(私聊,举报,踢出,留言)
- 修正用户名与昵称不一致问题

----------------------------------------------------------
[1.5.25819]                                     2010/11/25
----------------------------------------------------------
+ 添加新皮肤
+ 添加控制面板功能
+ 添加自定义主题色彩设置功能
+ 添加动态模糊功能 

- 修正某些情况下专辑栏消失问题
- 修正最小化后控制面板消失问题
- 修正每次登录的环境配置保存问题
- 修正播放 ASF 文件画面撕裂问题
- 修正 HDTV 开启 DXVA 后的录制兼容问题
- 修正取消关联扩展名后部分项目残留问题

----------------------------------------------------------
[1.5.25705]                                     2010/11/18
----------------------------------------------------------
+ 添加 DVD 播放位置记忆功能

- 修正聊天设置禁聊后报错问题
- 修正显示器尺寸判断问题
- 修正覆盖合成器模式字幕显示问题
- 修正多开与单开运行问题

----------------------------------------------------------
[1.5.25642]                                     2010/11/11
----------------------------------------------------------
+ 添加在画面顶层输出皮肤功能(Direct3D 9, LayeredWindow)
+ 添加在画面上输出半透明模式皮肤功能
+ 添加支持在播放列表中查看文件属性信息
+ 添加聊天室自动登录
+ 添加 RTSP 协议播放支持
+ 添加禁聊功能

- 修正 Winamp DSP 插件使用问题
- 调整快捷键与文件关联
- 修正内置解码器默认解码 WMV7/8/9 问题
- 修正个别电脑中按下鼠标右键程序关闭问题
- 修正可选择整个文件夹用于可视化图片输出
- 修正部分 SRT 字幕识别问题
- 修正播放某些 MPEG2 文件时出现假死问题
- 修正某些 MP4 文件拖动进度条会定屏问题
- 修正在 Vista 以上操作系统中主音量控制无效问题
- 修正 MKV 含内置字幕时使用搜索会定住问题
- 修正内置解码器播放 PAL 制式的 DVD 的问题
- 修正 INI 环境配置参数保存异常问题
- 修正使用 DXVA 时 H264 格式的点播或电影录制问题
- 修正播放双声轨 DV 文件时画面定住问题
- 修正书签问题
- 修正点播相关问题

----------------------------------------------------------
[1.5.24134]                                     2010/09/08
----------------------------------------------------------
- 修正某些 MP4 文件字幕问题
- 修正使用 EVR渲染时 DVD 菜单不可点击问题
- 修正使用瞬态降噪时的报错
- 修正收看数字 TV 使用像素着色的问题
- 修复时尚资讯地址错误
- 修改色彩空间的自动选择预设值(可适当选择 YUY2,NV12,YV12)
- 将 ini 文件改为 Unicode 编码保存

----------------------------------------------------------
[1.5.23965]                                     2010/08/30
----------------------------------------------------------
+ 添加以屏幕中心位置播放功能
+ 添加保留字幕边距功能
+ 添加直接保存 DHTV 流功能
+ 添加自动播放命令行参数(/autoplay)
+ 添加可使用 Direct3D 9Ex 功能
+ 添加平滑字体整体输出功能
+ 添加首选音轨语言功能
+ 添加点播徽标支持 GIF 动画功能
+ 添加点播徽标支持Flash文件(SWF格式)功能(32位系统)

- 修正视频点播缓冲偶尔中断问题
- 修正无法播放某些 MP4 文件的音频问题
- 修正动画 GIF 徽标图像使用问题
- 修正点播中 PNG 徽标 alpha 通道处理问题
- 修正在型号不明的 CPU 中无法运行问题
- 修正对一些临时文件的删除问题
- 修正在皮肤某个区域鼠标点击处理无效问题
- 修正字幕中带"-"排列标识还会强制左对齐处理问题
- 修正某些 TS 文件中的 H264格式播放识别问题
- 修正扩展关联刷新问题
- 修正书签/章节识别显示问题
- 修正ARGB ->YV12 颜色转换错误问题
- 修正使用 EVR 渲染时宽高比计算错误问题
- 修正 Intel GMA-HD 显卡开启 DXVA 后黑屏问题
- 修正从右键菜单添加到播放列表会强制排序问题
- 修正某些电脑中无效论点报错问题
- 修正某些 VC-1 编码视频不能用 DMO 解码播放问题
- 修正 DTS-HD 与 DTS 直通功能不完善问题

----------------------------------------------------------
[1.5.23336]                                     2010/07/26
----------------------------------------------------------
+ 添加对播放列表搜索的功能
+ 添加循环重复设置功能

- 修正某些点播中会出现内存不足问题
- 修正录制点播保存后造成的不同步问题
- 修正从资源管理器添加名单时自动排序问题
- 修正某些电脑上鼠标光标无法隐藏问题
- 修正 Winamp 视频链接播放问题
- 修正简索文件时无法打开隐藏文件夹问题

----------------------------------------------------------
[1.5.23312]                                     2010/07/22
----------------------------------------------------------
+ 添加 DVD 调速功能
+ 添加音量调节幅度
+ 添加指针在搜索条悬停时屏幕上可显示时间消息
+ 添加可在特定时间关机功能
+ 添加帧延迟播放功能
+ 添加自动识别电视电影隔行扫描功能
+ 添加 VP8 编码支持
+ 添加 WebM 播放功能
+ 添加 WebM 播放录制功能
+ 添加模拟电视时间定位功能
+ 添加次世代 EAC3, TrueHD, DTS-HD MA 直通功能
+ 添加字幕边框透明功能
+ 添加在配置管理器中可自动切换标准音频模式
+ 添加按照影片名称保存字幕功能
+ 添加字幕淡出淡入呈现率调节功能
+ 添加如无匹配字幕则尝试从字幕文件夹中加载
+ 添加内置音频渲染器(带交叉衰减功能)
+ 添加可设置字幕停留时间功能
+ 添加 FLAC 源滤镜选择功能
+ 添加 FLAC 音频解码器选择功能


- 改善字幕字间标注
- 改善某些 MP4 文件音频播放问题
- 改善某些有损 AVI 播放问题
- 修正使用 madVR 渲染文件后无画面问题
- 修正在个别电脑中播放 H.264 程序会假死问题
- 修正特定情况下专辑图片初始化问题
- 修正每次切换配置后位置状态保存问题
- 修正程序出现死锁问题时的安全措施
- 修正当点播时调整了速度无法在当前位置播放问题
- 改进特殊环境下的点播缓冲方式
- 修正使用外部解码器字幕不同步问题
- 修正 FusionHDTV Express DVB卡的无法搜索问题
- 修正播放MPEG文件程序锁死问题
- 修正皮肤相关问题
- 改进点播缓冲方式
- 修正某些窗口默认不在最前端问题
- 修正在某些电脑中无法结束程序线程问题
- 修正 Vista 中的定屏问题
- 修正电视卡/全屏游戏/点播存在的问题
- 修正某些 MP4 文件字幕不同步问题
- 修正3条以上音轨中 AC3 压缩 SPDIF 输出问题
- 修正点播中声音含有噪音问题
- 修正字幕输出位置字间距设置无效问题
- 修正64位系统中音频解码器播放延迟问题
- 修正菜单快捷键失效问题
- 修正使用资源管理器启动时不可使用默认专辑问题
- 修正不会删除一些临时文件问题
- 修正使用快捷键将画面减至最小后无法恢复问题
- 修正播放某些 MPEG2 文件画面撕裂问题
- 修正 BDA 卡上 MPEG2<->H.264 切换后无法播放问题
- 修正 BDA 卡上灵活切换音轨问题
- 修正部分电脑使用剪贴操作会导致程序假死问题
- 修正64位系统中部分音频解码器播放问题
- 修正64位系统中 BASS 插件无法工作问题

---------------------------------------------------------
[1.5.22243]                                   2010/06/04
----------------------------------------------------------
+ 添加可自定义是否使用窗体吸附功能

- 综合编解码器更新
- 修正在非韩文系统中看不到聊天内容问题
- 调整部分默认设置 
- 修正 EVR 推荐渲染播放60帧率时的停钝问题
- 修复其它错误

----------------------------------------------------------
[1.5.22219]                                     2010/06/01
----------------------------------------------------------
- 修正播放带 DRM 认证会出错问题 
- 修正选择重播后播放时焦点丢失问题
- 删除播放文件后可继续播放下一文件
- 修正当设置消息输出的时间格式不正确导致程序崩溃问题

----------------------------------------------------------
[1.5.22204]                                     2010/06/01
----------------------------------------------------------
* 重新设计了参数配置窗体
* 简化了主菜单

+ 添加字幕淡出淡入效果
+ 添加字幕可输出在图表层模式功能
+ 添加 MadVR 渲染器
+ 添加播放在线媒体时的滑块定位功能
+ 添加播放列表专辑功能
+ 添加播放列表临时队列功能
+ 添加 MultiThread H.264 多线程解码
+ 添加播放列表分页功能
+ 添加用于显示文件信息的 MediaInfo 组件
+ 添加窗体可设置半透明功能
+ 添加图像90度旋转功能
+ 添加图像偏移功能
+ 添加 Windows7 任务栏支持 
+ 添加在书签中可显示缩略图功能
+ 添加录制点播可存为 ASF,OGV 格式
+ 添加播放完毕自动关闭功能
+ 添加启动时的自定义尺寸功能
+ 添加简索文件初始文件夹
+ 添加能够打开精简菜单 
+ 添加可查看简要信息功能
+ 添加语音滤镜处理过程中可即时重置功能
+ 添加播放蓝光播放列表(mpls)功能
+ 添加上/下一个书签功能
+ 添加压缩点播视频的 H.264 编码器
+ 完善了视频压缩的反交错设置

- 更新内置解码器
- 修正某些字幕无法加载问题
- 修正无法加载第2个光驱中的字幕问题
- 更新 VMR9 无渲染与EVR 推荐渲染渲染器
- 增强(MPEG, NSV, OGG, REAL, MP4) 文件播放功能
- 支持同时录制2个以上媒体视频
- 增强无缝播放
- 改善视频,音频处理
- 改善视频录制
- 改善对点播帧率处理功能
- 改善 DXVA 解码器
- 修正某些特殊 H.264 文件滑动后画面丢失现象 
- 修正输出 HD-DVD 的字幕时 CPU 占用率偏高问题
- 修正在特定比例下使用图像裁剪时画面丢失问题
- 改善打开相似文件逻辑关系
- 调整 Vista 或 Windows7中的 VMR7,VMR9,EVR 模式分配 
- 可编辑覆盖层的字幕
- 细化消息输出方式
- 改善资源管理器中的文件关联
- 某些PC播放特定点播导致CPU 100%占用率问题
- 修正部分功能用于点播中的无效问题
- 修改图像滤镜在使用中可立即重置功能
- 修正在画面上输出信息比例失调问题
- 修正某些 m2ts 格式文件无法播放问题
- 修复其它已知问题

----------------------------------------------------------
[1.4.20906]                                     2010/04/15
----------------------------------------------------------
+ 更换 Daum 商标(企业形象标识)

----------------------------------------------------------
[1.4.20896]                                     2010/04/09
----------------------------------------------------------
+ 优化点播画面输出质量

- 修正编辑星际争霸实况导航显示错误
- 修正部分已禁播节目存在的重定位问题

----------------------------------------------------------
[1.4.20879]                                     2010/03/02
----------------------------------------------------------
- 聊天室中禁用网页链接
- 改善聊天室报错

----------------------------------------------------------
[1.4.20877]                                     2010/02/23
----------------------------------------------------------
- 修正点播画面停止问题

----------------------------------------------------------
[1.4.20865]                                     2010/02/08
----------------------------------------------------------
+ 添加视频后台下载线程
+ 更换聊天通讯端口

- 修正 TRUE HD 音频解码时出现的无法播放问题
- 修正播放 PotPlayer 自身文件夹中的视频文件会报错问题

----------------------------------------------------------
[1.4.20717]                                     2010/01/27
----------------------------------------------------------
- 修正影视吧的视频节目无法重复播放问题

-----------------------------------------------------------
[1.4.20715]                                     2010/01/26
-----------------------------------------------------------
+更换聊天协议

- 修正某些MKV文件播放停滞问题

-----------------------------------------------------------
[1.4.20631]                                     2009/12/31
-----------------------------------------------------------
+更换点播协议
+更新公司简介相关网址

----------------------------------------------------------
[1.4.20618]                                     2009/12/24
----------------------------------------------------------
+ 更换实名认证方法

- 修正 TS/TP 文件在某些情况下无法显示图像问题

----------------------------------------------------------
[1.4.20387]                                     2009/11/27
----------------------------------------------------------
- 修正用打开 DVD 设备方式播放时画面时常停顿问题
- 修正用打开 DVD 设备方式播放时标题不可显示问题
- 修正当屏幕分辨率是奇数时就无法播放问题
- 修正星际争霸实况(在线 FLV)无法拖动进度条问题

----------------------------------------------------------
[1.4.20207]                                     2009/11/12
----------------------------------------------------------
- 修正聊天时[游客]无标识问题
- 修正聊天时隐身后看不见其它人问题
- 修正聊天时表情图标偶尔消失问题

----------------------------------------------------------
[1.4.20199]                                     2009/10/22
----------------------------------------------------------
+ 更换聊天协议

- 修正 Windows 7 中无法打开IE窗口的问题

----------------------------------------------------------
[1.4.20169]                                     2009/9/30
----------------------------------------------------------
+ 规范聊天室文明用语

- 修正聊天室更换昵称时未返馈消息问题

----------------------------------------------------------

[1.4.20143]                                     2009/9/11
----------------------------------------------------------
- 解决64位 PotPlayer 中的 DXVA 无法正常工作问题

---------------------------------------------------------- 
[1.4.20129]                                     2009/9/2 
---------------------------------------------------------- 
+ 聊天刷屏预防机制

- 修复在聊天室更换昵称后需重登录问题 
- 修复重置聊天记录条目时失效问题 
- 修正在 Windows7 中删除正在播放的音频文件时致使程序关闭问题 
- 修正在 Windows7 中使用系统默认 AVI 分离器时不可调用外部解码器问题

----------------------------------------------------------
[1.4.20102]                                     2009/8/11
----------------------------------------------------------

- 修正播放某些MOV,MP4文件拖动进度条后声音消失问题
- 修正某些 AVC 编码文件无法播放问题
- 修正视频录制存储时容量限制问题
- 修正某些文件无法开启 DXVA 问题
- 修正某些特殊情况下黑名单失效问题
- 屏蔽部分不文明的私聊语句
- 修正解 TSCC 编码存在彩色线条问题
- 为录制影片或点播添加了640x360 屏幕尺寸

----------------------------------------------------------
[1.4.19976]                                     2009/6/24
----------------------------------------------------------
- 解决 MP4 格式文件因文件尺寸过大无法播放问题
- 提高 MP4 格式文件的打开和搜索速度
- 解决某些 AVC 编码的 MKV 格式文件在使用无缝播放时程序会终止的问题
- 修正音频皮肤模式中部分音频编码名称无法显示问题
- 修正点播服务器连接中断问题

----------------------------------------------------------
[1.4.19843]                                     2009/5/8
----------------------------------------------------------

+ 变更聊天协议
+ 添加聊天界面自动申报和悄悄话功能

----------------------------------------------------------
[1.4.19837]                                     2009/4/16
----------------------------------------------------------

- 修正部分字幕文件无法输出字幕问题
- 修正设置 OSD 输出到图像自身时关闭问题
- 修正回写(smi)字幕同步和合并字幕情况下韩文编码问题

----------------------------------------------------------
[1.4.19825]                                     2009/3/27
----------------------------------------------------------
- 修正皮肤"播放视频自动隐藏"状态下看不到画面问题
- 改善网络连接错误

----------------------------------------------------------
[1.4.19802]                                     2009/3/20
----------------------------------------------------------

+ 添加对点播帧率的设置功能
+ 添加视频编码压缩 HuffYUV 编码器

- 修正对某些 H.264 解码出现的画面超出问题
- 修正 Cyberlink 分离器无法挂接内置 H.264 解码器问题
- 修正某些 PC 中用 MPEG 分离器会停止响应问题
- 改善 消息/OSD 输出速度
- 修正 DXVA2 解码中不可用 H/W 反交错问题
- 修正 EVR 无渲染中不可用 H/W 反交错问题
- 修正用户自定义高宽比后不可实时响应问题
- 修正电视卡搜索定义问题
- 修正自动隐藏皮肤只可在视频模式使用问题
- 图位解码器支持 RLE 压缩格式
- 修正64位系统中使用32位 PotPlayer 时文件关联问题
- 修正内置 FLAC 音频解码不同步问题
- 修正录制特定视频时的影音同步问题

----------------------------------------------------------
[1.4.19374]                                     2009/3/2
----------------------------------------------------------

+ 添加可选择 VMR 图像处理功能
+ 添加 VMR9/EVR 尺寸调节方式功能
+ 添加可用 H/W 增强处理色相调节功能
+ 添加可选择用于 TV 的反交错设置功能
+ 添加可开启摄像头和模拟TV的59.9帧率功能
  (在支持相符性能设备中才可正确操作)
+ 添加反交错2倍帧架输出功能
  (使电视或视频播放时输出更流畅,可用 29.9~59.9帧率输出)
+ 添加原始宽高比功能

- 改善 M2TS 文件的内嵌字幕功能
- 修正 Win64 位版的文件关联问题
- 修正彩色字幕输出位置错误问题
- 改善不做图像处理时的性能
- 修正无扩展名的文件不可播放问题
- 修正个别快捷键操作问题
- 修正 DVD 播放时画面超出问题
- 修正特定 PC 环境下配置变成初始化问题
- 修正64位版观看 UCC 时会假死问题
- 修正在设置摄像头和模拟TV的 Pin 时无法即时响应问题

----------------------------------------------------------
[1.4.19159]                                     2009/2/10
----------------------------------------------------------
* 64位系统测试版下载
(http://potplayer.daum.net/PotPlayer64/Beta/PotPlayer64.zip)

+ 支持 M2TS 文件中的内嵌字幕
+ 支持 M2TS 文件 TrueHD/MPL 音频解码
+ 支持录制为 H264,AAC 编码的 FLV 格式文件
+ 支持载入外部音源(音轨)
+ 添加用户自定义画面尺寸功能
+ 添加可选用内置皮肤功能
+ 添加窗口边距设置
+ 添加内置 MPEG 源滤镜可将 AVC1 按 H264 处理
  (作 H264 处理时用的是 Cyberlink AVC/H264 覆盖合成器加速渲染引擎)

- 修改内置 VC1 解码器使其播放更加流畅
- 修正字幕太长时会横向截断问题
- 修正以文件夹播放时同时处理相似子文件夹问题
- 修正部分字幕无法显示问题
- 修正使用跳略播放 DVD 时无法播放问题
- 修正 Win98/Me 下无法运行问题
- 修正播放某些 FLAC 时的报错问题
- 修正某些电脑中开启 DXVA 播放会报错问题
- 修正 Vista 中文件扩展名关联问题
- 对同时打开相似文件进行了更快捷的处理
- 修正用户自定义菜单快捷键的调用问题
- 修正将反交错时使用 S/W 处理改为默认值
- 改善色彩空间输出(RGB 输出)处理功能
- 修正最新 ATI 显卡中无法开启 DXVA 问题
- 改善全屏画面处理功能
- 修正 explorer 进程刷新后托盘图标消失问题
- 修正使用缩小视频画面直至画面消失问题
- 修正播放时更小的内存占用量

----------------------------------------------------------
[1.4.18731]                                     2009/1/9 
----------------------------------------------------------
+ 添加在播放时间后显示百分比功能

- 选择在特定分辨率下点播时程序崩溃问题
- 修正在全屏下关闭画面时无法恢复到默认尺寸问题
- 修正特定环境下无法显示字幕问题
- 修正 TV 频道如果存在空格会被截断问题
- 修正从资源浏览器双击播放文件时添加相似文件问题

----------------------------------------------------------
[1.4.18691]                                     2009/1/8
----------------------------------------------------------
+ 添加按星期检查自动更新功能
+ 添加在自动更新时显示更新内容功能
+ 添加列序输出(队列)功能(使用时会提高 VMR9 无渲染性能)
+ 添加覆盖合成器可使用β模式功能(解决了某些环境下使用 DXVA 时无画面问题)
+ 添加rt(RealText)字幕支持功能
+ 添加特殊单个通道音量调节功能

- 改善 DXVA H.264/AVC1 解码器性能
- 修正 LFE 重定向功能无法使用问题
- 改善视听频率分析(FFT)功能
- 修正某些 ASF 文件的播放问题
- 修正某些 MP3 文件的播放问题
- 修正对有编码问题的 FLV 文件也可更好播放
- 修正用户可自定义播放速度调节方式
- 修正部分 Winamp DSP 插件调用问题
- 更新内置默认 VC1 解码器版本
- 解决使用内置 VC1 解码器画面偶尔停止问题
- 修改平滑输出消息

----------------------------------------------------------
[1.4.18372]                                     2008/12/22
----------------------------------------------------------
* 大幅度增强皮肤功能
* 添加配置管理功能

+ 添加新皮肤(WindowFrame)
+ 添加允许皮肤使用系统自身框架功能(可在Vista中使用aero皮肤)
+ 添加在使用系统自身框架时能用菜单输出的功能
+ 添加最小化时尽量减小画面位置尺寸
  (对于TV输出及画面位置变动等问题仍未解决)
+ 添加徽标(背景图片)选择功能
+ 添加彩色主题功能
+ 添加 TV 遥控组件 Component 选择功能
+ 添加在播放列表中输出图标功能
+ 添加音频晶化效果,消除噪音,LFE 重定向功能
+ 添加色彩空间 NV12,NV21,VYUY
+ 添加在向播放列表添加文件时不添加重复文件
+ 添加在播放列表中删除文件时同时删除字幕功能
+ 添加删除播放列表中失效文件的功能
+ 添加从程序主皮肤中拆分窗口的功能
+ 添加 TabList 皮肤
+ 添加系统音量调节选择功能

- 修正托盘图标显示方法可更细微的分开设置
- 修正用 Mode3 压缩的 Ogg 无法播放问题
- 改善上一/下一字幕位置控制功能
- 重新制作扩展图标
- 修正全屏播放时画面无法展开问题
- 修正设置 DVD 语言无效问题
- 修正非多重运行状态会重复运行导致的死锁问题
- 修正选用环境配置时滤镜设置未能同时生效问题
- 修正无法播放某些 ASF 文件问题
- 修正聊天用户名单旁的滑动条消失问题
- 修正某些 PC 中画面为黑屏问题
- 修正缩短了保存录制视频的时间
- 修正无缝播放时文件数量的设置问题
- 修正无法获取某些 HDTV 卡信号问题
- 修正在某些 PC 中不能运行问题
- 修正在资源管理器中双击视频文件无法执行问题
- 修正选用 INI 文件保存环境配置时程序意外退出问题
- 修正录制的 MP3 文件无法播放问题

----------------------------------------------------------
[1.3.17106]                                     2008/11/11
----------------------------------------------------------
* 采用最新版本的编译器编译(提升运行速度,稳定性)

+ 添加直接播放或被 RAR 分割的 .part文件功能
+ 添加以屏幕比例调整画面尺寸功能
+ 添加点播徽标背景透明功能
+ 添加点播播徽标为 Alpha 的 png 文件以 Alpha 显示功能
+ 添加处理点播字幕中的 HTML 编码功能
+ 添加图像底边距功能
+ 添加 DVD 导航选择功能
+ 添加点播类型选择功能
+ 添加定义扩展名打开文件的编辑功能
+ 添加用户定义文件关联的编辑功能
+ 添加 BASS 音频源滤镜(支持 MPC,FLAC,APE,MOD 文件播放)
+ 添加使用(reg,ini)文件保存配置功能
+ 添加按 TAB 键在画面上显示回放信息
+ 添加截取图像为 PNG 文件功能
+ 添加关闭时返回到默认尺寸功能
+ 添加色阶调整功能
+ 添加制作快照(缩略图)功能
+ 添加字幕保存功能
+ 添加内置视频 DXVA 解码器的 MPEG2 VLD 解码器
+ 支持 MPEG2 视频文件的 CC 字幕
+ 添加全屏画面时使用独立屏幕输出功能
+ 添加对部分 USB HDTV 卡的支持
+ 添加用户自定义字幕同步调节单位功能
+ 添加用户自定义宽高比功能
+ 支持 DTS Wave 文件
+ 内置 AC3 解码器支持 E-AC3 解码(待完善)
+ 添加 BDA(HDTV)卡 QAM 256接收功能
+ 支持 H/W MPEG TV 卡
+ 添加选择下一字幕(Alt+L)功能
+ 添加增加字幕功能
+ 支持播放用 ZIP/RAR 压缩的媒体文件(限50M以下文件)
+ 支持 APE/CUE 文件列表
+ 添加快速打开设置功能
+ 添加主/波形音量功能
+ 添加皮肤自动隐藏功能
+ 添加播放 DVD 时用方向键浏览菜单功能
+ 添加允许保存收视中的点播功能
+ 添加视频录制功能
+ 添加使用键盘调节窗体位置/尺寸功能
+ 添加用 DirectShow 播放 SWF 文件功能

- 修正使用某些外部视频解码器时画面比例不对问题
- 修正在部分系统中打开程序时死锁的问题
- 修正文件关联时存在的迷你版和完整版区分问题
- 修正 H.264 DXVA 解码器在播放某些文件时的抖动问题
- 修正双监视器下 VMR 无渲染字幕出现的奇怪问题
- 修正使用全屏β模式时的关闭画面问题
- 修正某些 H.264 文件不可 DXVA 问题
- 修正某些 NVIDIA卡 VMR 无渲染字幕质量差问题
- 修正"无效引用"错误
- 修正启动时无法正确识别字幕时间问题
- 修正无渲染模式下进行TV卡游戏点播时出现的怪异问题
- 修正 Vista 中 H.264 解码器的 DXVA 不工作问题
- 修正像素着色可重复选择问题
- 修正图像拉伸时以像素为单位也可正常拉伸
- 修正在 Vista 中点播时的报错问题
- 修正在 XP 之前系统中联接 GetProcessId 错误问题
- 修正部分 Flash 文件播放出错问题
- 修正输出图形字幕时适应画面的输出比例
- 修正 Vista 中关联文件问题
- 修正部分 VC1 Remux 文件不可播放问题
- 改善 DXVA IDCT 解码器
- 改善 UTF8 字幕的识别
- 修正无法识别某些 srt 字幕问题
- 修正 S/PDIF 输出状态下的录制音频问题
- 修正无法识别某些 TS 文件问题
- 增强 HDTV 接收时对 PID/PES 的识别功能
- 修正在菜单选用书签/收藏夹后不响应问题
- 修正无法输出太长的字幕问题
- 修正特定情况下通过列表导致程序死循环问题
- 修正 ATI Radeon HD48xx 显卡中的 MEPG1/2 DXVA 画面撕裂问题
- 修正 Intel GMA 显卡中 DXVA 不工作问题
- 修正在保存 HDTV 时可将 PID 单独保存
- 支持播放 HDTV 时可更改解码器(MPEG2<->H264)等
- 修正部分大尺寸 AVI 文件无法播放问题
- 修正某些 MP4文件播放时无声音问题
- 变更聊天窗口,点播列表的快捷键,挪动点播关联菜单
- 变更程序信息.../播放信息的快捷键
- 修正使用内置 H.264 视频加速解码器时某些画面底部被截断问题
- 修正彩色标签在右边位置显示不适应问题
- 修正在播放某些文件时墙纸会闪烁问题
- 修正切换 HDTV 频道时程序死锁问题

----------------------------------------------------------
[1.3.17106]
----------------------------------------------------------
* 内置 DXVA1/2 视频解码器支持 MPEG1/2(IDCT/MoComp),WMV2(MoComp),
  WMV3(IDCT/MoComp),VC1(IDCT/MoComp/VLD), H．264/AVC1(VLD)
* 添加无缝播放功能
* 分离了 PotPlayer.DLL,添加 ActiveX 播放控件
* 添加迷你版(PotPlayerMini.exe)离线专用播放器

+ 添加 EVR(增强型视频渲染器)
+ 支持 VMR7,VMR9,EVR 字幕
+ 支持 Winamp DSP 系列插件
+ 添加鼠标 X 按键功能
+ 添加鼠标双击时播放近期文件功能
+ 添加鼠标设置功能
+ 添加快捷键设置功能
+ 添加多媒体键盘控制功能
+ 添加手动输入字幕功能
+ 添加字幕文件夹设置功能
+ 添加字幕语言喜好设置功能
+ 添加视频图像处理设置功能
+ 添加主/波形音量调节功能
+ 添加选择输出色彩空间功能
+ 添加高品质 RGB 转换,ITU 709,全范围功能
+ 添加图像左右翻转功能
+ 添加以0.5/1/1.5/2倍尺寸固定画面功能
+ 添加 TV 输出宽高比功能
+ 添加点播关联菜单
+ 添加点播关联快捷键
+ 添加像素着色功能
+ 添加 VMR7/9 设置功能
+ 添加全屏时用 Direct3D β方式输出功能
+ 添加音频同步调节功能
+ 添加选择视频/音频输出设备功能
+ 添加选择音频通道功能
+ 添加 WDM 附加设置功能
+ 添加压缩 LPCM/AC3 以 S/PDIF 输出功能
+ 添加是否使用图像处理滤镜菜单
+ 添加播放 WDM 时允许以数字设置频道功能
+ 添加字幕区域功能
+ 添加音频采样功能
+ 添加更多的图像处理设置功能
+ 添加在图像自身输出字幕功能
+ 添加全屏切换时画面全屏(保持比例)功能
+ 添加收藏夹
+ 添加将相似文件加入播放列表时同时添加相似文件夹内文件
+ 添加我的点播画质显示功能
+ 添加点播访问地址功能
+ 大幅度改善可视化(添加WMP可视化,可视化专辑图片)
+ 支持 NSV 文件
+ 支持数字 TV(BDA 设备)
+ 支持模拟 TV 和单独的 CAM 设备
+ 添加 EVR 无渲染,Haali 渲染
+ 添加章节定位功能
+ 添加直接输入位置的定位功能
+ 添加书签功能
+ 添加全屏下的监视器指定功能
+ 添加全屏下的分辩率修改功能
+ 添加快速打开功能
+ 添加屏蔽聊天内容功能
+ 添加对任天堂视频文件(DPG)的播放功能
+ 添加忽略基本快捷键功能
+ 添加字幕排列顺序功能
+ 添加 DigitalVideo(DV)设备语音支持功能
+ 添加(ODS)消息设置功能

- 修改默认皮肤蓝色基调
- 修正在保存环境配置时默认值不保存
- 修正开始播放时启动速度变慢
- 修正部分文件无法使用区段循环问题
- 修正部分 DVD 播放时的报错问题
- 修正不能同时处理多个 SMI 字幕文件问题
- 修正不可取消自动更新
- 修正播放 VC1 时不能柔化问题
- 修正播放特殊文件时 CPU 使用率过高问题
- 修正不可同时进行 S/W 和 H/W 亮度调整
- 修正 VMR 无渲染模式下使用截图问题
- 修正点播时按百分比显示点播进度
- 修正图像拉伸与尺寸调节同时使用时的问题
- 修正彩色字幕输出错误问题
- 修正无法播放 2G 以上文件问题
- 修正部分 MKV 文件播放问题
- 改善 DXVA Idct/MoComp方式的速度
- 大幅度改善 WDM 频道关联功能
- 改善是否允许使用图像处理滤镜
- 修正聊天时 HTTP://链接错误导致假死问题
- 修正全屏下覆盖字幕显示过大问题
- 修正播放部分1080文件时底部出现灰色问题
- 修正部分系统音量调节时出现溢出错误问题
- 改善全屏下皮肤处理方式
- 修正将点播最大人数从500改为1000人
- 修正部分系统在播放中弹出错误对话框导致停止问题
- 增强识别部分 TV 卡的音频装置
- 提高实时点播画质
- 修正无法自动隐藏鼠标光标问题
- 修正无法播放部分 MPEG2 TS 文件问题
- 修正开始播放时的运行速度问题
- 修正线缆连接处理问题
- 将影视吧缓存文件夹位置移到 PotPlayer 中
- 修正离线播放器不再生成日志文件
- 修正部分 MP4/MOV 文件的时间识别错误问题

----------------------------------------------------------
[1.1.9770]
----------------------------------------------------------
+ 添加内置 DXVA 及支持对视频解码器/分离器的关闭功能
+ 添加对源/分离滤镜的自由选择功能
+ 添加对视频解码器的自由选择功能
+ 添加对音频解码器的自由选择功能
+ 添加对滤镜优选顺序的调整功能
+ 添加内置音频解码器输出通道(单声道~7.1声道)设置功能
+ 添加内置音频解码器位率输出选择功能
+ 添加内置 AC3 音频解码器的 S/PDIF 输出功能
+ 添加播放时间定位功能
+ 添加关键帧定位功能
+ 添加禁止屏幕保护功能
+ 添加 SMI 字幕自动载入换行标签功能
+ 添加字幕行间距设置功能
+ 添加影视吧广告音量控制功能
+ 添加影视吧推荐功能
+ 添加播放时对画面尺寸调节和拉伸调控制功能

* 增强对 SMI 字幕的 HTML 标签支持(支持彩色标签)
* 修正 ASS 字幕输出错误
* MPEG文件支持 MP4/VC1,增强支持 H.264/QAM
* 增强对 MP4/MOV 文件支持
* 支持 Theora/Flac 中的 Ogg
* 增强对实时媒体(RM)文件支持(支持流)
* 支持实时音频(RA)文件
* 修正将 VMR9 默认渲染改为覆盖合成器

- 修正影视吧详细信息的分隔显示错误
- 修正在部分 Win98 中无法运行问题
- 修正所设置的字幕语言保持问题
- 修正在窗口模式下画面黑位超出问题

----------------------------------------------------------
[1.0.6670]
----------------------------------------------------------
* 将影视吧,TV吧,实况吧合并编制
* 新的皮肤

+ 添加同时截取屏幕上鼠标光标功能
+ 添加 DRM 升级程序
+ 添加聊天警告功能

- 改善影视吧处理能力
- 增强对 FLV 格式文件的支持
- 修正影视吧登录策略
- 修正影视吧部分结束后程序不清除缓存问题
- 修正 INI 环境配置保存问题
- 修正影视吧播放时会弹出提示窗口问题
- 修正关闭播放的音乐文件时停止响应问题
- 修正某些 AMD CPU 不可点播问题
- 修正聊天窗口用户自定义颜色和字体时同步输出问题
- 修正不显示覆盖字幕问题
- 修正缺少出错消息导致系统变慢问题
- 改善缓冲处理

----------------------------------------------------------
[0.95.5106]
----------------------------------------------------------
* Daum LivePlay 更名为 Daum PotPlayer

+ 添加黑名单管理页面
+ 添加音量控制窗口
+ 改善视频位率处理功能
+ 添加高品质压缩功能
+ 添加最前端功能
+ 添加即将播放
+ 添加直接使用点播的字幕文件功能
+ 添连续截视频图功能
+ 添加 16:10 宽高比选择项功能
+ 添加在画面中显示消息功能
+ 添加点播预览功能
+ 添加在点播预览中跳过已观看功能
+ 添加在画面录制中切换视频输出功能
+ 添加 1024*768,40 fps
+ 添加柔化,锐化,消除噪音,修正色阶功能
+ 添加TV点播频道设置功能
+ 添加聊天室开设权限功能
+ 添加最小化窗口时同时最小化其它窗口功能

- 修正聊天窗口中点击网址链接报错问题
- 修正播放某些 FLV 文件时不显示视频问题
- 修正偶尔不处理多个字幕问题
- 修正观看点播时 CPU100% 问题
- 修正录制点播时音频/视频不同步问题
- 修正加载音频输入时声音忽大忽小问题
- 修正链接点播时悬停时间过长问题
- 修正调节饱和度/色相时出错问题
- 修正缓冲无限循环问题
- 改善了消息覆盖输出
- 改善了关闭点播速度
- 修正程序偶尔停止响应问题
- 修正调整窗口大小时吸附窗口同时响应动作
- 改善视频位率处理
- 修正不支持2G以上文件问题
- 修正部分系统多核CPU使用问题
- 修正单击视频时不播放问题
- 部分字幕无法显示问题

----------------------------------------------------------
[0.9.2736]
----------------------------------------------------------
+ 添加聊天用户搜索功能
+ 添加压缩缓冲设置功能
+ 添加是否允许转播点播功能
+ 添加按指定位率压缩功能
+ 添加压缩 FPS 1,5,10功能
+ 添加复制聊天窗口内容 CTRL+C
+ 添加聊天管理员功能
+ 添加点播状态功能
+ 支持播放音乐时可视化
+ 支持点播音乐时屏幕录制
+ 支持 Srt,Idx,Sub 字幕文件
+ 添加按网络状态调节视频位率功能
+ 添加按网络状态跳帧播放功能
+ 支持压缩分辨率
+ 支持点播文件时外部音频输入(线路功能)

- 修正在点播中音频输入和屏幕采集/装置可同时使用
- 修正播放TV吧节目画面不流畅问题
- 修正聊天用户名太长越界问题
- 修正更改分辨率后字幕尺寸不变问题
- 修正可视化状态录制画面问题
- 修正聊天窗口中允许 http:// 链接
- 修正出错提示问题
- 修正使用大号字体问题
- 修正点播中进行画面录制影/音同步超出10秒问题
- 修正 VM9 无渲染模式偶尔停止问题
- 改善缓冲能力
- 强化视频位率管理功能
- 稍微提高画面录制速度
- 修正内存加载问题
- 修正在点播中更改分辨率会报错问题
- 修正某些点播在播放时的反色问题
- 修正因图像遮盖功能导致的画面录制功能出错问题
- 修正聊天用户名刷新周期

----------------------------------------------------------
[0.9.2045]
----------------------------------------------------------
+ 添加保留近期播放名单功能
+ 添加点播中修改压缩率功能 
+ 添加平滑处理滤镜
+ 添加点播延时过高时跳帧功能
+ 添加区段循环功能
+ 添加跳略播放功能
+ 添加上/下一帧及前/后移动字幕功能
+ 添加控制菜单上的播放速度控制 
+ 添加语音调节功能
+ 添加点播录制功能
+ 添加图像遮盖功能
+ 添加字幕浏览器
+ 添加收藏夹与设置功能
+ 添加播放共享文件功能 
+ 解码器检索更新 
+ 添加在播放列表中显示文件时间

- 修正点播结束后不自动清除聊天窗口内容问题
- 修正观看实况直播结束时某些电脑停止响应问题
- 修正全屏下录制点播引起播放停止问题 
- 修正语音混频器音量始终为100%问题
- 修正播放0字节文件导致停止问题
- 修正点播列表上存在马赛克问题
- 修正某些点播结束时系统出现停止响应问题
- 修正某些点播偶尔出现画面绿屏问题 
- 修正没有安装 DirectX9 时程序无法运行问题
- 修正无法解析播放列表中部分文件问题
- 修正 16 位色下选择聊天表情出错问题
- 修正某些为 MP3 音频的影片解码错误问题
- 修正 Win98 下16位色无法覆盖显示在画面问题

----------------------------------------------------------
[0.9.888]
----------------------------------------------------------
+ 添加利用多线程打开文件功能
+ 添加覆盖字幕输出功能
+ 支持了 CDDA, CDXA, VOB 格式文件
+ 添加打开 CD 菜单
+ 添加视频反交错
+ 添加保存环境配置为 INI 文件功能
+ 添加文件关联功能
+ 添加 Flash(SWF)文件播放功能
+ 添加影像录制功能
+ 添加语音录制功能
+ 添加 VMR7/9 渲染模式

- 修正图像拉伸和尺寸调节同时使用时的错误

----------------------------------------------------------
[0.8.469]
----------------------------------------------------------
Daum 的首个公开测试版